HTML Parameter Reference: Part of the Modular DocBook Stylesheet distribution
Prev |  | Next

# %default-quadding%

## Name

%default-quadding% -- The default quadding

## Synopsis

    %default-quadding%

## Description

At present, this is only used on paragraphs. It specifies the value of the ALIGN attribute on the paragraph. This would be better done with CSS, but not all browsers support it yet and this has been oft requested functionality.

A value of #f suppresses the ALIGN attribute altogether.

## Source Code

    (define %default-quadding%
      ;; The default quadding
      #f)

Prev | Home | Next
%honorific-punctuation% | Up | %default-simplesect-level%